'#edges': 58
'#faces': 25406
'#norms': 13819
'#parts': 1
'#points': 36
'#sharp': 48
'#surfs': 24
'#verts': 12699
bbox: [-0.0007810931151926747, 49.335280962317704, -3.1300249076307627, 50.000781093115194,
  69.3368431485481, 6.8715372785996225, 50.00156218623039, 20.001562186230395, 10.001562186230386]
curves: [Line, Line, Line, Line, Line, Circle, Circle, Circle, Line, Circle, Line,
  Line, Line, Line, Circle, Line, Line, Line, Line, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Circle, Circle, Circle, Circle, Line, Line,
  Line, Line, Line, Circle, Circle, Circle, Circle, Circle, Circle, Line, Line, BSpline,
  Circle, BSpline, BSpline, Circle, Circle, Line, BSpline, Circle, BSpline, BSpline]
diag: 54.774537488856446
gaus_curv: -2.5711414367549647e-30
max_length: 0.0005477453748885645
mean_curv: -46.91661404773212
model: /beegfs/work/panozzo/onshape/datasets/abc/0097/step/00972120/00972120_700acc15693d6eb4fbc7c0b1_step_008.step
surface: 2.5536865239465064e-14
surfs: [Plane, Plane, Plane, Plane, Cylinder, Plane, Cylinder, Plane, Plane, Cylinder,
  Plane, Plane, Plane, Cylinder, Cone, Cylinder, Plane, Plane, Plane, Cylinder, Plane,
  Cylinder, Cone, Cone]
tolerance: 5.477453748885644e-06
volume: 2.5520274330563055e-14
